﻿/* Global Style ----------------- */
p {
    margin: 0px 0px 25px 0px;
}

h1 {
    margin: 0px 0px 25px 0px;
    font-size: 18px;
    color: #047097;
    font-weight: bold;
}

h2 {
    margin: 0px 0px 10px 0px;
    font-size: 13px;
    color: #047097;
    font-weight: bold;
}

a {
    font-size: 12px;
    color: #047097;
    font-weight: bold;
}

table {
    border: 0;
    margin: 0px 0px 5px 0px;
}

    table td {
        vertical-align: top;
    }

hr {
    border: solid #c0dfee 1px;
}

/* Global Framework ----------------- */

body {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    font-family: Arial;
    color: #000000;
    background: #ededed;
}

.wrapper {
    position: relative;
    left: 50%;
    margin: 0px;
    margin-top: 20px;
    margin-left: -485px;
    padding: 0px;
    padding-bottom: 30px;
    width: 970px;
    background: url(../../images/framework/wrapper_bg.jpg);
}

.shadeTop {
    position: absolute;
    top: 0px;
    width: 970px;
    height: 30px;
    background: url(../../images/framework/shade_top.jpg);
    z-index: 1;
}

.shadeBottom {
    position: absolute;
    bottom: 0px;
    width: 970px;
    height: 30px;
    background: url(../../images/framework/shade_bottom.jpg);
    z-index: 1;
}

.container {
    position: relative;
    top: 15px;
    left: 15px;
    background: #ffffff;
    width: 940px;
    z-index: 2;
}

.content {
    position: relative;
    width: 890px;
    padding: 25px;
    min-height: 400px;
    _height: 400px;
}

.header {
    margin: 0px;
    padding: 0px;
    width: 940px;
    height: 83px;
    background: url(../../images/framework/header2.jpg);
}

.menu {
    background: url(../../images/framework/menu_bg2.jpg);
    background-repeat: repeat-x;
    background-color: #deeff6;
    padding: 7px 0px 25px 0px;
}

.FAQitem {
    width: 600px;
}

.FAQTable {
    border-spacing: 5px 2em;
}

.FAQTable h2 {
    margin-bottom: -10px;
}

.Locaties {
    width: 600px;
}

.LocatieInfo {
    width: 600px;
}

.LocatieAdres {
    font-size: 16px;
}

/* Global class style ----------------- */
.txtBoxSmall {
    width: 100px;
    height: 17px;
    color: #747474;
    border-top: 1px solid #9d9d9d;
    border-left: 1px solid #9d9d9d;
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    margin: 0px;
    padding: 2px;
}

.cmbLarge {
    width: 230px;
    height: 23px;
    color: #747474;
    border-top: 1px solid #9d9d9d;
    border-left: 1px solid #9d9d9d;
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    margin: 0px;
    padding: 2px;
}

span.bold, p.bold {
    font-weight: bold;
}

.login {
    vertical-align: middle;
}

.loc-img {
    width: 600px;
}

.footer {
    position: relative;
    top: 15px;
    left: 15px;
    background: #ffffff;
    width: 940px;
    z-index: 2;
}

    .footer p {
        margin-left: 25px;
        background: #ffffff;
        z-index: 2;
        margin-bottom: 0px;
        padding-bottom: 20px;
    }

.websiteMelding {
    color:red;
    font-weight:bold;
    text-align: center;
    margin-top: 10px;
}

.warning {
    color:#FF0000;
}

.text-center {
    text-align: center;
}